<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_i.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>icon&#160;:&#160;<a class="el" href="struct_contextual_menu_entries.html#a5b2c1671f28eedcd52e18769499fe397">ContextualMenuEntries</a></li>
<li>ImageFree()&#160;:&#160;<a class="el" href="class_s_t_b_image_1_1_s_t_b_image_interop.html#a7b9013f40ed9d383b4cc1941e031c492">STBImage.STBImageInterop</a></li>
<li>Import()&#160;:&#160;<a class="el" href="class_tri_lib_editor_1_1_tri_lib_asset_importer.html#a91a8e9338b53f0bba411e57b9f806a4d">TriLibEditor.TriLibAssetImporter</a></li>
<li>ImportProject()&#160;:&#160;<a class="el" href="class_menu.html#a096f47bf482360ff81f8b1e98a9ede0a">Menu</a></li>
<li>index&#160;:&#160;<a class="el" href="classcakeslice_1_1_material_switcher.html#a133d241f18d641ad4085bde2c218fcce">cakeslice.MaterialSwitcher</a></li>
<li>Index&#160;:&#160;<a class="el" href="interface_tri_lib_1_1_i_material_property.html#a24d74406286387cc65af40348fb4f0e3">TriLib.IMaterialProperty</a>, <a class="el" href="class_tri_lib_1_1_material_property.html#abaeb357cd6a1be102df83eaedb06d1db">TriLib.MaterialProperty&lt; T &gt;</a></li>
<li>Indices&#160;:&#160;<a class="el" href="class_tri_lib_1_1_morph_channel_key.html#a1efe84b2348e1a4dbf18914a7a508a0a">TriLib.MorphChannelKey</a></li>
<li>InformationText&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader_sample.html#ab430f6c4e0027bf1f79cec6532eb2cbc">TriLib.Extras.AvatarLoaderSample</a></li>
<li>Init()&#160;:&#160;<a class="el" href="class_doxygen_window.html#a48f456c44b07cc9283a0583579b1d65a">DoxygenWindow</a></li>
<li>Initialized&#160;:&#160;<a class="el" href="class_model_manipulator.html#a726972a021e6412b321eed5515c02241">ModelManipulator</a></li>
<li>Instance&#160;:&#160;<a class="el" href="classcakeslice_1_1_outline_effect.html#a3b3f6b20a4d635796dc4208904f58955">cakeslice.OutlineEffect</a>, <a class="el" href="class_doxygen_window.html#a45d09c9a64d2873367470303789e3bf9">DoxygenWindow</a>, <a class="el" href="class_tri_lib_1_1_j_s_helper.html#a942824cd8bfbb5a942b5ff03b9bfed93">TriLib.JSHelper</a>, <a class="el" href="class_tri_lib_1_1_samples_1_1_asset_loader_window.html#a575e970a2d85c605331ba47215d914f2">TriLib.Samples.AssetLoaderWindow</a>, <a class="el" href="class_tri_lib_1_1_samples_1_1_error_dialog.html#a27b7bb56fac760527ef2734d6e6d808a">TriLib.Samples.ErrorDialog</a>, <a class="el" href="class_tri_lib_1_1_samples_1_1_file_open_dialog.html#aa673738a6e0aecc37addcf6ddecfa2c8">TriLib.Samples.FileOpenDialog</a>, <a class="el" href="class_tri_lib_1_1_samples_1_1_u_r_i_dialog.html#a7dfebaa9bc2807bb3718e0a165edec1f">TriLib.Samples.URIDialog</a>, <a class="el" href="class_vivian_u_i.html#ae58db1e3bd768e1040c11cf6f0212bff">VivianUI</a></li>
<li>InteractionElements&#160;:&#160;<a class="el" href="class_vivian_u_i.html#a32daef2488d2b5b04c47c9ba10e197cb">VivianUI</a></li>
<li>InternalLoadFromFile()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#ae1a61eb6598df376e0e9bfb0aaba21e0">TriLib.AssetLoaderBase</a></li>
<li>InternalLoadFromMemory()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#acc40fb637929c2ac1b2f300e536a8ab0">TriLib.AssetLoaderBase</a></li>
<li>InternalLoadFromMemoryAndZip()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#acb3ee2828615192236ac93e5c1e6d52b">TriLib.AssetLoaderBase</a></li>
<li>InternalProjectPath&#160;:&#160;<a class="el" href="class_project_files_controller.html#ab28f3fe1f617cb46ad9b75eab3298a78">ProjectFilesController</a></li>
<li>IntSize&#160;:&#160;<a class="el" href="class_tri_lib_1_1_assimp_interop.html#a06b07ae7fa7a82838f6a2124fb62bcc5">TriLib.AssimpInterop</a></li>
<li>IntValue&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_advanced_config.html#a63202718c562270ef2d2a147601a60f9">TriLib.AssetAdvancedConfig</a></li>
<li>InvokeAsync()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_dispatcher.html#a5c0e53aa3b8051c2368e38d23a37f132">TriLib.Dispatcher</a></li>
<li>IOSFileSharingEnabled&#160;:&#160;<a class="el" href="class_tri_lib_editor_1_1_tri_lib_check_plugins.html#a7b1b62139a39d13d0dfc725e6940da6f">TriLibEditor.TriLibCheckPlugins</a></li>
<li>Is32Bits&#160;:&#160;<a class="el" href="class_tri_lib_1_1_assimp_interop.html#aa96476580f43d0d0ee61a55e4dafdec0">TriLib.AssimpInterop</a></li>
<li>IsCompleted&#160;:&#160;<a class="el" href="struct_unity_web_request_awaiter.html#a7cf19d0e06e118882fbb24cc65bc4b9f">UnityWebRequestAwaiter</a></li>
<li>IsDone&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_downloader.html#a2452b0c1418221b7d7ab736ffafcf670">TriLib.AssetDownloader</a></li>
<li>IsExtensionSupported()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a1738039b36f43ad3c93c797d4ccb5fc1">TriLib.AssetLoaderBase</a></li>
<li>isFinished()&#160;:&#160;<a class="el" href="class_doxy_thread_safe_output.html#a676622488e7bec792b66693fc1f20e73">DoxyThreadSafeOutput</a></li>
<li>IsPlaying&#160;:&#160;<a class="el" href="class_vivian_u_i.html#a2de156544bd24e2dddd87a93d4795257">VivianUI</a></li>
<li>IsPointerOverUI()&#160;:&#160;<a class="el" href="class_utils.html#a6b3fa945308a46048cde070809fd9dea">Utils</a></li>
<li>IsRawData&#160;:&#160;<a class="el" href="class_tri_lib_1_1_embedded_texture_data.html#a390c9092be070b62996cd88c4a6e1a92">TriLib.EmbeddedTextureData</a></li>
<li>IsReadOnly&#160;:&#160;<a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#a9dff9e86b777841c316c8e778bfc7544">TriLib.AssimpMetadataCollection</a></li>
<li>isStarted()&#160;:&#160;<a class="el" href="class_doxy_thread_safe_output.html#afc9e32fd7203a5c6c74ee914241c3e79">DoxyThreadSafeOutput</a></li>
<li>IsSymbolDefined()&#160;:&#160;<a class="el" href="class_tri_lib_editor_1_1_tri_lib_define_symbols_helper.html#a8bfc3db0ead12f8e21fc52fac8a89e3b">TriLibEditor.TriLibDefineSymbolsHelper</a></li>
<li>IsUsingHDRP()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#aba8da94f12b92661bab78849080af84b">TriLib.AssetLoaderBase</a></li>
<li>ItemType&#160;:&#160;<a class="el" href="class_tri_lib_1_1_samples_1_1_file_text.html#a506057b6488d3e7e9fd073a06ed30b40">TriLib.Samples.FileText</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
